Google прекращает поддерживать старые браузеры

Google прекращает поддерживать старые браузерыКомпания Google объявила, что с 1 августа прекратит поддерживать свои сервисы для тех, кто пользуется устаревшими версиями веб-браузеров — IE 7, Firefox 3.5, Safari 3 и еще более ранними версиями этих программ.

Начиная с августа, Google будут поддерживать только текущие и главные релизы Chrome, Firefox, Internet Explorer и Safari. Каждый раз, когда будет выходить новая версия браузера, компания начнет поддерживать ее, но при этом прекратит работать с третьей с конца старой версией.

Пакет веб-приложений Google Apps, начиная с 1 августа 2011 года, не будет поддерживать устаревшие версии браузеров, сообщается в Google Enterprise Blog. К таковым Google относит Firefox 3.5, Internet Explorer 7 и Safari 3, а также обозреватели более ранних версий.


  • Август,
  • Версия,
  • Пакет,
  • НАЧА,
  • Вебложения,
  • Конец
Комментировать публикацию через Постсовет:
Комментарии (0) RSS свернуть / развернуть

Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.


Комментировать публикацию через Вконтакте: